
.TeamCard1.md23731 {
  width: 100%;
  background: #fff;
  overflow: hidden;
  padding: 1rem 0 1.2rem;
}
.TeamCard1.md23731 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .TeamCard1.md23731 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.TeamCard1.md23731 .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.TeamCard1.md23731 .Card1Text {
  width: 43.75%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.TeamCard1.md23731 .Card1Text .Title {
  width: 100%;
}
.TeamCard1.md23731 .Card1Text .Title .L {
  color: #614c3f;
  line-height: 1.5;
}
.TeamCard1.md23731 .Card1Text .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.TeamCard1.md23731 .Card1Text .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.TeamCard1.md23731 .Card1Text .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}
.TeamCard1.md23731 .Card1Text .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}
.TeamCard1.md23731 .Card1Text .Remark {
  width: 100%;
  color: #222;
  line-height: 2;
  margin-top: 0.42rem;
}
.TeamCard1.md23731 .Card1Img {
  width: 49.375%;
}
.TeamCard1.md23731 .Card1Img .Img {
  width: 100%;
  height: 100%;
  border-radius: 0.2rem;
  padding-top: calc(520 / 790 * 100%);
}
.TeamCard1.md23731 .Card1Img img {
  display: none;
}
@media (max-width: 900px) {
  .TeamCard1.md23731 .Container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .TeamCard1.md23731 .Card1Text {
    width: 100%;
  }
  .TeamCard1.md23731 .Card1Img {
    width: 100%;
    margin-top: 0.3rem;
  }
}

.TeamCard2.md23732 {
  width: 100%;
  background: #f2f6fb;
  overflow: hidden;
  padding: 1.2rem 0;
}
.TeamCard2.md23732 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .TeamCard2.md23732 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.TeamCard2.md23732 .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.TeamCard2.md23732 .Card2Text {
  width: 43.75%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.TeamCard2.md23732 .Card2Text .Title {
  width: 100%;
}
.TeamCard2.md23732 .Card2Text .Title .L {
  color: #614c3f;
  line-height: 1.5;
}
.TeamCard2.md23732 .Card2Text .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.TeamCard2.md23732 .Card2Text .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.TeamCard2.md23732 .Card2Text .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}
.TeamCard2.md23732 .Card2Text .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}
.TeamCard2.md23732 .Card2Text .Remark {
  width: 100%;
  margin-top: 0.42rem;
}
.TeamCard2.md23732 .Card2Text .Remark .Info {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 0.25rem;
}
.TeamCard2.md23732 .Card2Text .Remark .Info:first-child {
  margin-top: 0;
}
.TeamCard2.md23732 .Card2Text .Remark .Info .I {
  margin-right: 0.1rem;
  position: relative;
  z-index: 5;
}
.TeamCard2.md23732 .Card2Text .Remark .Info .I::before {
  content: "空";
  color: transparent;
  line-height: 2;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.TeamCard2.md23732 .Card2Text .Remark .Info .I::after {
  content: "";
  width: 0.06rem;
  height: 0.06rem;
  min-width: 6px;
  min-height: 6px;
  background: var(--theme);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 5;
  border-radius: 50%;
}
.TeamCard2.md23732 .Card2Text .Remark .Info .T {
  width: auto;
  color: #222;
  line-height: 2;
  font-weight: 700;
}
.TeamCard2.md23732 .Card2Swiper {
  width: 49.375%;
  position: relative;
  z-index: 5;
}
.TeamCard2.md23732 .Card2Swiper .swiper-buttons .PrevButton {
  left: 0.1rem;
}
.TeamCard2.md23732 .Card2Swiper .swiper-buttons .PrevButton .Icon {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.TeamCard2.md23732 .Card2Swiper .swiper-buttons .NextButton {
  right: 0.1rem;
}
.TeamCard2.md23732 .Card2Swiper .swiper-buttons .PrevButton, .TeamCard2.md23732 .Card2Swiper .swiper-buttons .NextButton {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 5;
}
.TeamCard2.md23732 .Card2Swiper .swiper-buttons .PrevButton:hover .Icon, .TeamCard2.md23732 .Card2Swiper .swiper-buttons .NextButton:hover .Icon {
  color: #fff;
  background: var(--theme);
}
.TeamCard2.md23732 .Card2Swiper .swiper-buttons .PrevButton .Icon, .TeamCard2.md23732 .Card2Swiper .swiper-buttons .NextButton .Icon {
  color: #2b4486;
  -webkit-transition: all 1s;
  transition: all 1s;
  width: 0.54rem;
  min-width: calc(54px * 0.75);
  height: 0.54rem;
  min-height: calc(54px * 0.75);
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #fff;
  border-radius: 50%;
}
.TeamCard2.md23732 .Card2Swiper .swiper-buttons .PrevButton .Icon svg, .TeamCard2.md23732 .Card2Swiper .swiper-buttons .NextButton .Icon svg {
  width: 14.8%;
  height: 29.6%;
}
.TeamCard2.md23732 .Card2Swiper .swiper-slide .SlideImg {
  width: 100%;
}
.TeamCard2.md23732 .Card2Swiper .swiper-slide .SlideImg .Img {
  width: 100%;
  height: 100%;
  border-radius: 0.2rem;
  padding-top: calc(520 / 790 * 100%);
}
.TeamCard2.md23732 .Card2Swiper .swiper-slide .SlideImg img {
  display: none;
}
@media (max-width: 900px) {
  .TeamCard2.md23732 .Container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .TeamCard2.md23732 .Card2Text {
    width: 100%;
  }
  .TeamCard2.md23732 .Card2Swiper {
    width: 100%;
    margin-top: 0.3rem;
  }
}

.TeamCard3.md23733 {
  width: 100%;
  background: #fff;
  overflow: hidden;
  padding: 1.2rem 0;
}
.TeamCard3.md23733 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .TeamCard3.md23733 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.TeamCard3.md23733 .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.TeamCard3.md23733 .Card3Text {
  width: 43.75%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.TeamCard3.md23733 .Card3Text .Title {
  width: 100%;
}
.TeamCard3.md23733 .Card3Text .Title .L {
  color: #614c3f;
  line-height: 1.5;
}
.TeamCard3.md23733 .Card3Text .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.TeamCard3.md23733 .Card3Text .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.TeamCard3.md23733 .Card3Text .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}
.TeamCard3.md23733 .Card3Text .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}
.TeamCard3.md23733 .Card3Text .Remark {
  width: 100%;
  margin-top: 0.42rem;
}
.TeamCard3.md23733 .Card3Text .Remark .Info {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 0.25rem;
}
.TeamCard3.md23733 .Card3Text .Remark .Info:first-child {
  margin-top: 0;
}
.TeamCard3.md23733 .Card3Text .Remark .Info .I {
  margin-right: 0.1rem;
  position: relative;
  z-index: 5;
}
.TeamCard3.md23733 .Card3Text .Remark .Info .I::before {
  content: "空";
  color: transparent;
  line-height: 2;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.TeamCard3.md23733 .Card3Text .Remark .Info .I::after {
  content: "";
  width: 0.06rem;
  height: 0.06rem;
  min-width: 6px;
  min-height: 6px;
  background: var(--theme);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 5;
  border-radius: 50%;
}
.TeamCard3.md23733 .Card3Text .Remark .Info .T {
  width: auto;
  color: #222;
  line-height: 2;
  font-weight: 700;
}
.TeamCard3.md23733 .Card3Img {
  width: 49.375%;
}
.TeamCard3.md23733 .Card3Img .Img {
  width: 100%;
  height: 100%;
  border-radius: 0.2rem;
  padding-top: calc(520 / 790 * 100%);
}
.TeamCard3.md23733 .Card3Img img {
  display: none;
}
@media (max-width: 900px) {
  .TeamCard3.md23733 .Container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .TeamCard3.md23733 .Card3Text {
    width: 100%;
  }
  .TeamCard3.md23733 .Card3Img {
    width: 100%;
    margin-top: 0.3rem;
  }
}

.TeamCard4.md23734 {
  width: 100%;
  background: #f2f6fb;
  overflow: hidden;
  padding: 1.2rem 0;
}
.TeamCard4.md23734 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .TeamCard4.md23734 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.TeamCard4.md23734 .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.TeamCard4.md23734 .Card4Text {
  width: 43.75%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.TeamCard4.md23734 .Card4Text .Title {
  width: 100%;
}
.TeamCard4.md23734 .Card4Text .Title .L {
  color: #614c3f;
  line-height: 1.5;
}
.TeamCard4.md23734 .Card4Text .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.TeamCard4.md23734 .Card4Text .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.TeamCard4.md23734 .Card4Text .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}
.TeamCard4.md23734 .Card4Text .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}
.TeamCard4.md23734 .Card4Text .Remark {
  width: 100%;
  margin-top: 0.42rem;
}
.TeamCard4.md23734 .Card4Text .Remark .Info {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 0.25rem;
}
.TeamCard4.md23734 .Card4Text .Remark .Info:first-child {
  margin-top: 0;
}
.TeamCard4.md23734 .Card4Text .Remark .Info .I {
  margin-right: 0.1rem;
  position: relative;
  z-index: 5;
}
.TeamCard4.md23734 .Card4Text .Remark .Info .I::before {
  content: "空";
  color: transparent;
  line-height: 2;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.TeamCard4.md23734 .Card4Text .Remark .Info .I::after {
  content: "";
  width: 0.06rem;
  height: 0.06rem;
  min-width: 6px;
  min-height: 6px;
  background: var(--theme);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 5;
  border-radius: 50%;
}
.TeamCard4.md23734 .Card4Text .Remark .Info .T {
  width: auto;
  color: #222;
  line-height: 2;
  font-weight: 700;
}
.TeamCard4.md23734 .Card4Img {
  width: 49.375%;
}
.TeamCard4.md23734 .Card4Img .Img {
  width: 100%;
  height: 100%;
  border-radius: 0.2rem;
  padding-top: calc(520 / 790 * 100%);
}
.TeamCard4.md23734 .Card4Img img {
  display: none;
}
@media (max-width: 900px) {
  .TeamCard4.md23734 .Container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .TeamCard4.md23734 .Card4Text {
    width: 100%;
  }
  .TeamCard4.md23734 .Card4Img {
    width: 100%;
    margin-top: 0.3rem;
  }
}

.TeamJoin.md23735 {
  width: 100%;
  background: #fff;
  overflow: hidden;
  padding: 1rem 0;
}
.TeamJoin.md23735 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .TeamJoin.md23735 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.TeamJoin.md23735 .JoinNeed {
  width: 100%;
}
.TeamJoin.md23735 .JoinNeed .NeedTitle {
  width: 100%;
}
.TeamJoin.md23735 .JoinNeed .NeedTitle .L {
  color: #614c3f;
  line-height: 1.5;
}
.TeamJoin.md23735 .JoinNeed .NeedTitle .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.TeamJoin.md23735 .JoinNeed .NeedList {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 0.5rem;
}
.TeamJoin.md23735 .JoinNeed .NeedItem {
  background: #f2f6fb;
  margin-bottom: 2.5%;
}
.TeamJoin.md23735 .JoinNeed .NeedItem .ItemTitle {
  color: #fff;
  width: 100%;
  padding: 0.24rem 0.3rem;
  background: var(--theme);
}
.TeamJoin.md23735 .JoinNeed .NeedItem .ItemContent {
  width: 100%;
  padding: 0.3rem;
}
.TeamJoin.md23735 .JoinNeed .NeedItem .ItemContent .Info {
  width: 100%;
  margin-top: 0.35rem;
}
.TeamJoin.md23735 .JoinNeed .NeedItem .ItemContent .Info:first-child {
  margin-top: 0;
}
.TeamJoin.md23735 .JoinNeed .NeedItem .ItemContent .Info .T {
  padding: 0.05rem 0.2rem;
  color: var(--theme);
  border: 0.01rem solid var(--theme);
  border-radius: 0.16rem 0 0.16rem 0;
  width: auto;
  display: inline-block;
  margin-bottom: 0.13rem;
}
.TeamJoin.md23735 .JoinNeed .NeedItem .ItemContent .Info .C {
  width: 100%;
  color: #222;
  line-height: 1.875;
}
.TeamJoin.md23735 .JoinNeed .NeedItem .ItemContent .Info .C p.Dot::before {
  content: "·";
  color: var(--theme);
}
.TeamJoin.md23735 .JoinNeed .NeedItem.Half {
  width: calc((100% - 2.5%) / 2);
}
.TeamJoin.md23735 .JoinNeed .NeedItem.Full {
  width: 100%;
}
@media (max-width: 750px) {
  .TeamJoin.md23735 .JoinNeed .NeedItem.Half {
    width: 100%;
  }
}
.TeamJoin.md23735 .JoinCard {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 1rem;
}
.TeamJoin.md23735 .JoinCard .CardText {
  width: 43.75%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.TeamJoin.md23735 .JoinCard .CardText .Title {
  width: 100%;
}
.TeamJoin.md23735 .JoinCard .CardText .Title .L {
  color: #614c3f;
  line-height: 1.5;
}
.TeamJoin.md23735 .JoinCard .CardText .Title .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.TeamJoin.md23735 .JoinCard .CardText .Title .I {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.26rem;
}
.TeamJoin.md23735 .JoinCard .CardText .Title .I::before {
  content: "";
  display: block;
  width: 0.3rem;
  height: 0.05rem;
  border-radius: 0.03rem;
  min-width: calc(30px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--theme);
  margin-right: 0.05rem;
}
.TeamJoin.md23735 .JoinCard .CardText .Title .I::after {
  content: "";
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  min-width: calc(5px * 0.75);
  min-height: calc((5px * 0.75));
  background: var(--active);
  border-radius: 50%;
}
.TeamJoin.md23735 .JoinCard .CardText .Remark {
  width: 100%;
  color: #222;
  line-height: 2;
  margin-top: 0.42rem;
}
.TeamJoin.md23735 .JoinCard .CardText .Way {
  width: 100%;
  margin-top: 0.36rem;
}
.TeamJoin.md23735 .JoinCard .CardText .Way .WayList {
  width: 100%;
}
.TeamJoin.md23735 .JoinCard .CardText .Way .WayItem {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.TeamJoin.md23735 .JoinCard .CardText .Way .WayItem .ItemIcon {
  width: auto;
  margin-right: 0.1rem;
  position: relative;
  z-index: 5;
}
.TeamJoin.md23735 .JoinCard .CardText .Way .WayItem .ItemIcon::after {
  content: "空";
  color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.TeamJoin.md23735 .JoinCard .CardText .Way .WayItem .ItemIcon .Icon {
  width: 100%;
  padding-top: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 5;
}
.TeamJoin.md23735 .JoinCard .CardText .Way .WayItem .ItemIcon img {
  display: none;
}
.TeamJoin.md23735 .JoinCard .CardText .Way .WayItem .ItemText {
  width: 100%;
  color: #222;
  line-height: 1.875;
}
.TeamJoin.md23735 .JoinCard .CardImg {
  width: 49.375%;
}
.TeamJoin.md23735 .JoinCard .CardImg .Img {
  width: 100%;
  height: 100%;
  border-radius: 0.2rem;
  padding-top: calc(520 / 790 * 100%);
}
.TeamJoin.md23735 .JoinCard .CardImg img {
  display: none;
}
@media (max-width: 900px) {
  .TeamJoin.md23735 .JoinCard {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .TeamJoin.md23735 .JoinCard .CardText {
    width: 100%;
  }
  .TeamJoin.md23735 .JoinCard .CardImg {
    width: 100%;
    margin-top: 0.3rem;
  }
}
